Support » Plugin: Debug This » Debug This plugin requires PHP 5.3

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Contributor Brian Fegter

    (@misternifty)

    Shaun,

    This is fixed in 0.2.1. Please try again. I removed the anonymous functions that were causing the errors. Please let me know if there are any other issues.

    Thanks!
    Brian

    Thanks, Brian! Plugin looks great so far…nice job. I’ll be making heavy use of this in the coming months, as I bring my plugins up to snuff.

    Plugin Contributor Brian Fegter

    (@misternifty)

    Thanks Shaun. Be sure to look at the FAQ how to extend it for your own needs as well. 🙂

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Debug This plugin requires PHP 5.3’ is closed to new replies.